{
  "name": "CRON Sheep Service",
  "version": "1.0.0",
  "main": "cron.js",
  "scripts": {
    "start": "node cron.js"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@aws-sdk/client-s3": "^3.1004.0",
    "dotenv": "^17.2.0",
    "node-cron": "^4.2.1",
    "node-telegram-bot-api": "^0.66.0",
    "sharp": "^0.34.5",
    "sqlite3": "^5.1.7",
    "web-push": "^3.6.7"
  }
}
